#work_section {
  margin-left: 150px;
  margin-right: 40px;
  margin-top: 20px;
  color: black;
}

#visible_works {
  /* color: black; */
  position: relative;
  z-index: 99;
}

#tile {
  width: 200px;
  height: 200px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 30px;
  margin-bottom: 10px;
  overflow: hidden;
  border: solid black 1px;
}

#tile :hover {
  transform: scale(1.1);
  transition: 0.3s;
  filter: brightness(0.9);
}

#tileImg {
  width: 200px;
  height: 200px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}

img {
  max-height: 100%;
}
